CVE Vulnerabilities

CVE-2004-0205

Published: Aug 06, 2004 | Modified: Oct 12, 2018
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.2 HIGH
AV:L/AC:L/Au:N/C:C/I:C/A:C
RedHat/V2
RedHat/V3
Ubuntu

Buffer overflow in Microsoft Internet Information Server (IIS) 4.0 allows local users to execute arbitrary code via the redirect function.

Affected Software

Name Vendor Start Version End Version
Ip600_media_servers Avaya * *
Internet_information_server Microsoft 4.0 4.0
Definity_one_media_server Avaya * *
S8100 Avaya * *

References